import 'package:flutter/services.dart';

class FormatText extends TextInputFormatter{
  @override
  TextEditingValue formatEditUpdate(
  TextEditingValue txtOdl,TextEditingValue txtNew){
   return txtNew.copyWith(text: txtNew.text.toUpperCase());
  }
}